@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg_body.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	background-position:center top;
	overflow-x: hidden;
}
div,ul,li,a{
	padding:0px;
	margin:0px;
	outline:none;
	}
img{
	border:0px;
	}
hr{
	padding:0px;
	margin:0px 0px 0px 0px;
	}
.hr_footer{
	border:0px;
	border-top:dotted 1px #808080;
	}
.ul_solution{
	list-style-image:url(../images/ul_icon_blue.jpg);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	}
.ul_ecommerce{
	list-style:decimal;
	padding:0px 0px 0px 20px;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#000000;
	}
.ul_solution li{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#0373b8;
	padding:5px 0px 5px 0px;
	}
.ul_footer{
	list-style-image:url(../images/footer_arrow.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	display:block;
	}
.ul_footer li{
	list-style-image:url(../images/footer_arrow.gif);
	background-repeat:no-repeat;
	padding:3px 0px 0px 0px;
	}
.ul_footer li a:link
{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#FFFFFF;
	
	text-decoration:none;
}
.ul_footer li a:visited	
{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#FFFFFF;
	
	text-decoration:none;
}
.ul_footer li a:hover	
{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#52dab8;
	
	text-decoration:none;
}
a.ul_footer_text:link{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#FFFFFF;
	
	text-decoration:none;
	}
a.ul_footer_text:visited{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#FFFFFF;
	
	text-decoration:none;
	}
a.ul_footer_text:hover{
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:12px;
	color:#52dab8;
	
	text-decoration:none;
	}

p{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
	font-weight:normal;
	}
h1,h2,h3,h4,h5,h6{
	padding:5px 0px 5px 0px;
	margin:0px;
	}
.ul_align{
	padding:0px 0px 0px 15px;
	}
.input_style{
	border:solid 1px #2f5205;
	height:16px;
	margin:1px 0px 1px 0px;
	background-color:#dff0cb;
	}
#main_container{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}
#menu_wrap{	
	width:100%;
	height:37px;
	background-color:#000000;
	}
#menu_indent{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:37px;
	}
.menu_left{
	width:850px;
	float:left;
	height:37px;
	}
.facebool_ilike_wrap{
	width:75px;
	float: left;
	height:27px;
	position:absolute;
	z-index:1000;
	/*margin-left:832px;*/
	margin-left:796px;
	padding-top:8px;
	}
.menuf{
	width:850px;
	float:left;
	height:37px;
	position:absolute;
	z-index:1000;
	}
.menuh{
	margin-left:0px;
	width:860px;
	float:left;
	height:37px;
	position:absolute;
	z-index:1000;
	}	
.social_network{
	/*width:95px;*/
	width:124px;
	float:left;
	height:30px;
	/*padding-left:910px;*/
	padding-left:874px;
	padding-top:7px;
	}
.social_network ul{
	display:block;
	list-style:none;
	}
.social_network li{
	display:inline;
	list-style:none;
	float:left;
	}	
.social_network li a.facebook{
	list-style:none;
	float:left;
	width:29px;
	height:25px;
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network.jpg');
	background-repeat:no-repeat;
	text-indent:-3000px;
	}
.social_network li a.facebook:hover{
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network_hover.jpg');
	background-repeat:no-repeat;
	}
.social_network li a.twitter{
	display:inline;
	list-style:none;
	float:left;
	width:29px;
	height:25px;
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network.jpg');
	background-repeat:no-repeat;
	background-position:-29px 0px;
	text-indent:-3000px;
	}
.social_network li a.twitter:hover{
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network_hover.jpg');
	background-repeat:no-repeat;
	background-position:-29px 0px;
	}
	.social_network li a.google{
	display:inline;
	list-style:none;
	float:left;
	width:29px;
	height:25px;
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network.jpg');
	background-repeat:no-repeat;
	background-position:-56px 0px;
	text-indent:-3000px;
	}
.social_network li a.google:hover{
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network_hover.jpg');
	background-repeat:no-repeat;
	background-position:-56px 0px;
	}
	
	.social_network li a.pinit{
	display:inline;
	list-style:none;
	float:left;
	width:29px;
	height:25px;
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network.jpg');
	background-repeat:no-repeat;
	background-position:-85px 0px;
	text-indent:-3000px;
	}
	
.social_network li a.pinit:hover{
	background-image:url('http://www.tauruswebsolutions.com/wp-content/uploads/2014/10/social_network_hover.jpg');
	background-repeat:no-repeat;
	background-position:-85px 0px;
	}
	
.social_network li a.blog{
	display:inline;
	list-style:none;
	float:left;
	width:29px;
	height:25px;
	background-image:url(../images/social_network.jpg);
	background-repeat:no-repeat;
	background-position:-58px 0px;
	text-indent:-3000px;
	}
.social_network li a.blog:hover{
	background-image:url(../images/social_network_hover.jpg);
	background-repeat:no-repeat;
	background-position:-58px 0px;
	}
#content_wrap{	
	width:100%;
	}
#content_container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
#header_wrap{
	width:1000px;
	float:left;
	height:259px;
	}
#content_box_wrap{
	width:1000px;
	float:left;
	height:180px;
	}
.content_box_green{
	width:333px;
	float:left;
	height:180px;
	background-image:url(../images/green_bg.jpg);
	background-repeat:repeat-x;
	}
.content_box_blue{
	width:334px;
	float:left;
	height:180px;
	background-image:url(../images/blue_bg.jpg);
	background-repeat:repeat-x;
	}
.content_box_cyan{
	width:333px;
	float:left;
	height:180px;
	background-image:url(../images/cyan_bg.jpg);
	background-repeat:repeat-x;
	}
.content_box_text{
	width:300px;
	float:left;
	height:142px;
	padding:10px 16px 0px 17px;
	}
.content_box_text_readmore{
	width:97px;
	height:28px;
	float:left;
	text-align:right;
	padding-left:236px;
	}
.content_box_text_callus{
	width:313px;
	height:23px;
	float:left;
	padding-left:20px;
	padding-top:5px;
	}
.content_box_text_readmore_blue{
	width:97px;
	height:28px;
	float:left;
	text-align:right;
	padding-left:237px;
	}
a.readmore_green:link{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#46a28d;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_green:visited{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#46a28d;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_green:hover{
	color:#ff3000;
	}
a.readmore_blue:link{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#1b5479;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_blue:visited{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#1b5479;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_blue:hover{
	color:#ff3000;
	}
a.readmore_cyan:link{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#0092df;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_cyan:visited{
	width:87px;
	height:23px;
	float:left;
	background-image:url(../images/readmore_bg.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, "A Damn Mess", Tahoma, "Myriad Pro";
	font-size:13px;
	font-weight:normal;
	color:#0092df;
	text-decoration:none;
	padding:5px 10px 0px 0px;
	}
a.readmore_cyan:hover{
	color:#ff3000;
	}
#content_area_wrap{
	width:1000px;
	float:left;
	padding:10px 0px 10px 0px;
	}
.content_area_left{
	width:240px;
	float:left;
	padding:0px 5px 0px 5px;
	}	
.content_area_center{
	width:488px;
	float:left;
	padding:0px 5px 0px 5px;
	border-left:dashed 1px #bfc5c6;
	border-right:dashed 1px #bfc5c6;
	}	
.solution_design_wrap{
	width:488px;
	float:left;
	}
.service_content{
	width:488px;
	float:left;
	height:231px;
	}
.solution_services{
	width:242px;
	float:left;
	border-right:dashed 1px #bfc5c6;
	}
.design_tech{
	width:239px;
	float:left;
	padding-left:5px;
	}
.content_area_right{
	width:240px;
	float:left;
	padding:0px 5px 0px 5px;
	}	
.project_portfolio{
	width:240px;
	float:left;
	padding-bottom:5px;
	}
.testimonials_wrap{
	width:240px;
	float:left;
	}
.testimonials_top{
	width:220px;
	float:left;
	background-image:url(../images/testimonial_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	padding:10px 20px 0px 0px;
	}
.testimonials_mid{
	width:220px;
	float:left;
	background-color:#cb5a5a;
	padding:0px 10px 0px 10px;
	}
.testimonials_btm{
	width:240px;
	float:left;
	background-image:url(../images/testimonial_btm.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:35px;
	}
.testimonials_readmore{
	width:240px;
	float:left;
	}
#footer_wrap{	
	width:100%;
	background-color:#000000;
	clear:both;
	overflow:hidden;
	background-image:url(../images/cheenavala.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}
#footer{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#000000;
	}
.footer_indent{
	width:230px;
	float:left;
	padding:10px 0px 5px 20px;
	}
.copyright{
	width:1000px;
	float:left;
	padding:5px 0px 5px 0px;
	border-top:dotted 1px #808080;
	text-align:right;
	}
	.fb{ padding-top:10px; }